uuid: 18b1b937-b11d-472c-a1ce-8c4434cb6ff8
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: OeKGIkmZA_c-t6QLH81WNQx8gDCc1MRmxaTuQgxBByU
id: administrator
label: Administrator
weight: 3
is_admin: true
permissions: {  }
